Subject: [OPS-AREA] eduroam architecture draft (includes UDP vs. TLS considerations)

From: Stefan Winter <[email-masked]>
Date: Tue, 04 Mar 2014 17:38:00 +0100

Hi,

this is our draft on the eduroam architecture, as teased in the opsarea
meeting.

https://datatracker.ietf.org/doc/draft-wierenga-ietf-eduroam/

We are still looking for a home / sponsor for it :-)

As a sidenote: contrary to many commercial operators, we are publicly
funded and all our documentation is open for everybody. If you have any
hands-on questions beyond the draft's content, don't hesitate to ask.
I'll merrily tell you everything except the shared secrets ;-)

Greetings,

Stefan